This is a Laravel 5 package that provides herpes management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `usa/herpes`.

    "usa/herpes": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Usa\Herpes\Providers\HerpesServiceProvider::class,

```

And also add it to alias

```php
'Herpes'  => Usa\Herpes\Facades\Herpes::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Usa\Herpes\Providers\HerpesServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


